<?php
include("../../configuracao.php");//confirma no banco de dados
include("../../inclusos/funcoes.php");
include("../../seguranca.php"); // Inclui o arquivo com o sistema de seguran?a
protegePagina(); // Protege a página	

$mysqli = new mysqli($servidor, $usuario, $senha, $banco);

print $query;

if (mysqli_connect_errno())
{
die(mysqli_connect_error());
exit();
}
$mysqli->query("SET NAMES 'utf8'");

if(isset($_GET['term']))
{
$q = $mysqli->real_escape_string($_GET['term']);
$buscar = str_replace(" ","%",$q);
$sql = $mysqli->query("SELECT * FROM maodeobra WHERE nome LIKE '%".$buscar."%'");

	while ($row = $sql->fetch_assoc()) {
		$data[] = array(
			'label' => $row['nome'],
			'nome' => $row['nome'],
			'idmaodeobra' => $row['idmaodeobra'],			

		);
    }
echo json_encode($data);
}

?>